## golang-github-googleapis-gax-go 0.0~git20161107.0.da06d19

=== debian/changelog ===
golang-github-googleapis-gax-go (0.0~git20161107.0.da06d19-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0~git20161107.0.da06d19
  * Remove no longer needed Build-Depends on golang-golang-x-oauth2-google-dev.
    (Closes: #844661)
  * Use debhelper v10
  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 20 Nov 2016 16:57:55 +0100

golang-github-googleapis-gax-go (0.0~git20160714.0.8b0741b-1) unstable; urgency=medium

  * Initial release (Closes: #836808)

 -- Tim Potter <tpot@hpe.com>  Tue, 06 Sep 2016 11:38:15 +1000
