## golang-github-googleapis-gax-go 0.0~git20170902.8c160ca

=== debian/changelog ===
golang-github-googleapis-gax-go (0.0~git20170902.8c160ca-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Team upload
  * New upstream release
  * Update Standards-Version to 4.1.0
    + Change priority to optional
    + Add Testsuite
    + Use https in copyright format url
  * bump golang-google-grpc-dev version in Build-Depends

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Sep 2017 03:17:00 +0000
