=== debian/control ===
Source: golang-github-googleapis-gax-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-google-grpc-dev (>=1.6.0),
Standards-Version: 4.1.0
Homepage: https://github.com/googleapis/gax-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-googleapis-gax-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-googleapis-gax-go.git
XS-Go-Import-Path: github.com/googleapis/gax-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-googleapis-gax-go-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-google-grpc-dev (>=1.6.0),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Google API Extensions for Go
 Google API Extensions for Go (gax-go) is a set of modules which aids
 the development of APIs for clients and servers based on gRPC and Google
 API conventions.
