## golang-github-googleapis-gax-go 2.0.5

=== debian/changelog ===
golang-github-googleapis-gax-go (2.0.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 03:54:13 +0000

golang-github-googleapis-gax-go (2.0.5-3) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark the library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 07:49:55 -0600

golang-github-googleapis-gax-go (2.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:16:11 +0100

golang-github-googleapis-gax-go (2.0.5-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 2.0.5
  * Add debian/watch to track release tarball
  * Add myself to the list of Uploaders
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 01 Aug 2019 09:25:49 -0600
