=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --builddirectory=_build

D = debian/golang-github-googleapis-gax-go-dev
S = $(D)/usr/share/gocode/src/github.com/googleapis/gax-go

execute_after_dh_fixperms:
	chmod -x $(S)/v2/internallog/testdata/*
	chmod -x $(S)/v2/internallog/grpclog/testdata/*
