=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-googleapis-gax-go-$1.tar.gz%" \
    https://github.com/googleapis/gax-go/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
